Introduction

TKexe Kalender enables the creation of photo calendars of any size.
It is Freeware and can be published in all media free of charge.

You have found an error? You would like something changed? Please send me an e-Mail!

Thank you,
Torsten Krieg

Versions overview
Contact


Versions overview

1.0.7.6 (January 2007):

  • A radial color gradient can be used for the background

1.0.7.5 (October 2006):

  • Guides added

1.0.7.4 (September 2006):

  • New layout for the data matrix: two weeks in a line
  • The transparency of the background can be customized

1.0.7.3 (August 2006):

  • Format 30x45 cm added to the print service

1.0.7.2 (August 2006):

  • Two layouts added

1.0.7.1 (August 2006):

  • The transparency of the textboxes can be customized

1.0.7.0 (August 2006):

  • Features for print service improved

1.0.6.9 (August 2006):

  • Context menus extended

1.0.6.8 (July 2006):

  • New layout for the data matrix: weeks in columns

1.0.6.7 (July 2006):

  • Customized templates can be created

1.0.6.6 (June 2006):

  • Wizard for the creation of new calendars enhanced

1.0.6.5 (May 2006):

  • Templates for the creation of new calendars can be selected
  • Public Holidays of Australia and the Slovak Republic added

1.0.6.4 (May 2006):

  • The day names (Mon, Tue...) can be centered

1.0.6.3 (April 2006):

  • Default sizes for print service added

1.0.6.2 (March 2006):

  • A color gradient can be used for the text boxes

1.0.6.1 (March 2006):

  • An overview image can be saved

1.0.6.0 (March 2006):

  • Public Holidays of France added

1.0.5.9 (March 2006):

  • The settings can be copied from one year to another for each month separately

1.0.5.8 (February 2006):

  • Settings of the week numbers extended

1.0.5.7 (February 2006):

  • The size of the text below one day can be applied for other days

1.0.5.6 (February 2006):

  • The settings can be copied from one year to another

1.0.5.5 (January 2006):

  • 20 line groups can be included per calendar page

1.0.5.4 (January 2006):

  • New item "Lines" added

1.0.5.3 (December 2005):

  • A color gradient can be used for the background
  • 20 images and 20 text boxes can be included per calendar month

1.0.5.2 (December 2005):

  • Export function added

1.0.5.1 (November 2005):

  • The text boxes can be rotated
  • Public Holidays of Italy added

1.0.5.0 (November 2005):

  • 'Redo'-function added
  • New image effect
  • Public Holidays of Switzerland added

1.0.4.9 (November 2005):

  • Different fonts can be used for the day names (Mon, Tue...)

1.0.4.8 (November 2005):

  • Public holidays of the Czech Republic added
  • New item "month thumbnails"

1.0.4.7 (October 2005):

  • Public holidays of Netherlands added
  • Function for setting the page size changed

1.0.4.6 (October 2005):

  • Fixed print sizes can be selected

1.0.4.5 (September 2005):

  • The week numbers can be displayed
  • Public Holidays of Belgium added

1.0.4.4 (September 2005):

  • New feature "Undo" (10 steps)

1.0.4.3 (August 2005):

  • Ten rectangles can be included per calendar page

1.0.4.2 (August 2005):

  • New item "Rectangle" added

1.0.4.1 (June 2005):

  • Ten text boxes can be included per calendar page

1.0.4.0 (June 2005):

  • Two text boxes can be included per calendar month

1.0.3.9 (June 2005):

  • Ten images can be included per calendar month

1.0.3.8 (June 2005):

  • Three images can be included per calendar month

1.0.3.7 (May 2005):

  • The rotation angle of the images has been extended to -180°...+180°

1.0.3.6 (May 2005):

  • The date notation can be edited

1.0.3.5 (May 2005):

  • The text of the day names (Mon, Tue...) can be edited

1.0.3.4 (April 2005):

  • Management of "special days" added

1.0.3.3 (April 2005):

  • Print function improved (several months can be selected)
  • Effect added: "rounded corners"

1.0.3.2 (March 2005):

  • Print function added
  • UNICODE support: The language files (subfolder languages) can be created for any language

1.0.3.1 (March 2005):

  • New feature: "Use settings of the actual month for all months"

1.0.3.0 (February 2005):

  • Public holidays of United Kingdom added

1.0.2.9 (February 2005):

  • Position of the image subtitle can be set manually

1.0.2.8 (January 2005):

  • First english version


Kontakt

Contact

(+49) 351 / 422 54 96

Torsten Krieg
Tharandter Str. 47
Germany - 01159 Dresden


Usage

Position the elements by dragging them with the mouse and change the settings of any element by double-clicking it.

Create new calendar file
Select month and year
Insert images
Save and print
Hotkeys


Create new database

All changes that you make will be automatically saved in an ACCESS database file (*.mdb).
Take the following steps to create a new database:

  • Select the menu item File / New calendar file...

  • In the next dialog, select the folder and enter the database name.


Select month and year

Variant 1:

  • In Edit mode (F5) click the arrows left/right in the toolbar to go to the previous/next month.

Variant 2:

  • Change to mode Overview (F6)
  • In the overview, click on the month that you want to edit (left mouse button).

Variant 3:

  • In Edit mode (F5) click the arrow keys left/right on the keyboard to go to the previous/next month.

Variant 4:

  • Click on the month text of the calendar page (double-click the left mouse button).
  • In the dialog, select month and year.


Insert images

Up to 20 images can be added to a month. You can rotate the images, change their size and add special effects to them. The original files will not be influenced by these operations


Save and print

All changes that you make will be automatically saved in a database file (see Create new calendar file).

Use the menu item File / Print... to print the calendar page(s).

The calendar pages can also be saved as images files. This enables image processing by a photo lab.


Hotkeys

Hotkey | Function
F1 | Help
F5 | Mode Edit
F6 | Mode Overview
Strg+N | New calendar file
Strg+O | Open calendar file
Strg+P | Print
Strg+Z | Undo
Del | Delete the active item
à | Next month (in mode Edit only)
ß | Previous month (in mode Edit only)
á | Increase the size of the active item
â | Decrease the size of the active item